Subject: Re: draft-ietf-rap-frameworkpib-06

From: "Saurabh kapoor" <[email-masked]>
Date: Wed, 2 Jan 2002 18:21:33 +0530

The qosAssuredRateAbs parameter of the qosAssuredRate table specifies
the minimum absolute rate, in kbps that a downstream scheduler element
should allocate to the queue.
This attributes value is coupled to that of qosAssuredRateRel : changes to
one will affect the value of other. They are related to each other by the
equation :
RateRel = [ (RateAbs * 1000) / ifSpeed ] * 10000

My question is how does the PDP get the value of 'ifSpeed'? Does the PEP
specify the value? If yes, then in which PIb is the value found ?

Regards,
Saurabh Kapoor
----------------------------------------------------------------------------
----------